Subject: Re: linux-next: manual merge of the akpm-current tree with the kvm tree

From: Andrew Morton <[email-masked]>
Date: Wed, 6 Feb 2013 22:23:57 -0800

On Thu, 7 Feb 2013 17:03:19 +1100 Stephen Rothwell <[email-masked]> wrote:

> Hi Andrew,
> 
> Today's linux-next merge of the akpm-current tree got a conflict in
> arch/x86/kvm/mmu.c between commit 9bb4f6b15ec0 ("KVM: MMU: drop unneeded
> checks") from the kvm tree and commit "hlist: drop the node parameter
> from iterators" from the akpm-current tree.
> 
> I fixed it up (the conflicts were caused by bad white space changes in
> the akpm tree patch) and can carry the fix as necessary (no action is
> required).

hm, not sure what you meant by "bad" but that patch went and took the
nice fits-in-80-cols kvm code and mucked it all up.  Shall unmuck
tomorrow.